@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.yIz86F2:before {
  content: "\e000";
}
.sOUIkkCubY:before {
  content: "\e001";
}
.HPnx9bCBUF:before {
  content: "\e002";
}
.kAHXjnf:before {
  content: "\e003";
}
.Dodwzz:before {
  content: "\e004";
}
.czWiCn8DSc:before {
  content: "\e005";
}
.tJK72if5Qm2:before {
  content: "\e006";
}
.Jg6ozbqnLZk:before {
  content: "\e007";
}
.g5nU2zbrKns:before {
  content: "\e008";
}
.rekKSXioBgE:before {
  content: "\e009";
}
.efoQ4VS:before {
  content: "\e00a";
}
.RaxCYCeEJK:before {
  content: "\e00b";
}
.MIdbLxKJiP:before {
  content: "\e00c";
}
.lyerTm591M:before {
  content: "\e00d";
}
.x59dgRylfcO:before {
  content: "\e00e";
}
.Uc51NtAOIFy:before {
  content: "\e00f";
}
.EOczsB:before {
  content: "\e010";
}
.ojFHLnQ:before {
  content: "\e011";
}
.SobES6CDJx:before {
  content: "\e012";
}
.VANi4iShf:before {
  content: "\e013";
}
.WOfaxgq77:before {
  content: "\e014";
}
.ix6fkUaDF4E:before {
  content: "\e015";
}
.SXsQKT2:before {
  content: "\e016";
}
.GTIadWOPT:before {
  content: "\e017";
}
.TF8B8rVcVD7:before {
  content: "\e018";
}
.fhdWcJyF3:before {
  content: "\e019";
}
.m0Dtr0Fb:before {
  content: "\e01a";
}
.Kmyh1xaT:before {
  content: "\e01b";
}
.ybUJFG:before {
  content: "\e01c";
}
.kicLdfl:before {
  content: "\e01d";
}
.tTqffZLvi:before {
  content: "\e01e";
}
.RXbSwT:before {
  content: "\e01f";
}
.g25ix0Xs:before {
  content: "\e020";
}
.crb0SobME:before {
  content: "\e021";
}
.NdfGEoJyF:before {
  content: "\e022";
}
.UXb3NKS:before {
  content: "\e023";
}
.n9AxvXcW:before {
  content: "\e024";
}
.HDhfrmBEaVV:before {
  content: "\e025";
}
.DxGCRm:before {
  content: "\e026";
}
.SICkLVAXW:before {
  content: "\e027";
}
.iszIlcM:before {
  content: "\e028";
}
.gdonom0a4:before {
  content: "\e029";
}
.OZkZDv:before {
  content: "\e02a";
}
.Gd8gWul5yJ:before {
  content: "\e02b";
}
.wkQVex:before {
  content: "\e02c";
}
.p28QCq1O:before {
  content: "\e02d";
}
.xegGq8FbWZ:before {
  content: "\e02e";
}
.BiBmVCL0:before {
  content: "\e02f";
}
.Ylu1KClNHms:before {
  content: "\e030";
}
.benbC9c:before {
  content: "\e031";
}
.qUOlD3A:before {
  content: "\e032";
}
.jjV2bWszR:before {
  content: "\e033";
}
.EgBNspimU:before {
  content: "\e034";
}
.WMhZS1:before {
  content: "\e035";
}
.T4J7EYLdg2v:before {
  content: "\e036";
}
.wiHjA1wwF:before {
  content: "\e037";
}
.sgdAK7P5zg4:before {
  content: "\e038";
}
.XepaAX02ZM:before {
  content: "\e039";
}
.qJ9muz:before {
  content: "\e03a";
}
.WIOdP9RDdPm:before {
  content: "\e03b";
}
.X6yhigWD5Uf:before {
  content: "\e03c";
}
.RqKfzeF:before {
  content: "\e03d";
}
.RMdvilh:before {
  content: "\e03e";
}
.JWnSkL:before {
  content: "\e03f";
}
.cb67qJyWff:before {
  content: "\e040";
}
.tg6Q3Q:before {
  content: "\e041";
}
.RGqRkwNzsDO:before {
  content: "\e042";
}
.i36r5lR2NZ:before {
  content: "\e043";
}
.cBWX7ygnNr:before {
  content: "\e044";
}
.a4IriIJOoV:before {
  content: "\e045";
}
.G05LpXvwgO5:before {
  content: "\e046";
}
.luD46UfbTxK:before {
  content: "\e047";
}
.dU5NcnP:before {
  content: "\e048";
}
.uUmvD3Tz7:before {
  content: "\e049";
}
.zr5xQsBwNR:before {
  content: "\e04a";
}
.IpUiE50zd:before {
  content: "\e04b";
}
.xyfehO5Qs:before {
  content: "\e04c";
}
.RRZN2i:before {
  content: "\e04d";
}
.HRHR4ee9mGG:before {
  content: "\e04e";
}
.Cdtzcmv:before {
  content: "\e04f";
}
.pLsopf:before {
  content: "\e050";
}
.NmBWBsgnE1:before {
  content: "\e051";
}
.a49VqGU:before {
  content: "\e052";
}
.ypLodSzj:before {
  content: "\e053";
}
.mTHAai9r8fm:before {
  content: "\e054";
}
.al3h7H:before {
  content: "\e055";
}
.OkVSu1j82Ch:before {
  content: "\e056";
}
.EGfRi4:before {
  content: "\e057";
}
.Jc3yJd:before {
  content: "\e058";
}
.HfBVex0Ora:before {
  content: "\e059";
}
.LmZdWnLAo:before {
  content: "\e05a";
}
.niJhvGPVTf:before {
  content: "\e05b";
}
.SzZOZu9:before {
  content: "\e05c";
}
.eDA4Nu6:before {
  content: "\e05d";
}
.hrAN3hGc61:before {
  content: "\e05e";
}
.KIB3dgDlb:before {
  content: "\e05f";
}
.XjOshnJ:before {
  content: "\e060";
}
.IGKbve:before {
  content: "\e061";
}
.kdKegQp:before {
  content: "\e062";
}
.iGjxCh:before {
  content: "\e063";
}
.hRm4fjNM:before {
  content: "\e064";
}
.jxNQXg4rB:before {
  content: "\e065";
}
.yonOsL:before {
  content: "\e066";
}
.qKW92GtBM80:before {
  content: "\e067";
}
.q8Nirr:before {
  content: "\e068";
}
.ipxNafs:before {
  content: "\e069";
}
.ZpvvekF:before {
  content: "\e06a";
}
.VRAFke:before {
  content: "\e06b";
}
.CZIWaIpz:before {
  content: "\e06c";
}
.N4hTWockf:before {
  content: "\e06d";
}
.wsmB3i6:before {
  content: "\e06e";
}
.vmb74tL:before {
  content: "\e06f";
}
.NZmlN1s:before {
  content: "\e070";
}
.HW5vGRRmQ:before {
  content: "\e071";
}
.Z9zchRPcA:before {
  content: "\e072";
}
.IFVC7uva:before {
  content: "\e073";
}
.ay4hpes:before {
  content: "\e074";
}
.ZYNyK4bxm8P:before {
  content: "\e075";
}
.J9Sqgo:before {
  content: "\e076";
}
.Avwms3Y2:before {
  content: "\e077";
}
.uN5dCCo:before {
  content: "\e078";
}
.O7w2Psldt:before {
  content: "\e079";
}
.vWmYBz:before {
  content: "\e07a";
}
.mjxeN9XhNS:before {
  content: "\e07b";
}
.nSDLv8f1p:before {
  content: "\e07c";
}
.CwOiIbb:before {
  content: "\e07d";
}
.Q62iiEaCD4p:before {
  content: "\e07e";
}
.YOLuBPQxLL:before {
  content: "\e07f";
}
.kNAceh4h8V:before {
  content: "\e080";
}
.gedf9vb:before {
  content: "\e081";
}
.Qn5xUDWd:before {
  content: "\e082";
}
.hOcDCkhS:before {
  content: "\e083";
}
.ctHQcHX1P:before {
  content: "\e084";
}
.mWv9dJXb:before {
  content: "\e085";
}
.dyFDMQeJdF:before {
  content: "\e086";
}
.NArmG6ta:before {
  content: "\e087";
}
.fuohHxLxAn4:before {
  content: "\e088";
}
.EnJ8sUaGHw:before {
  content: "\e089";
}
.Pdv7n6DhCNY:before {
  content: "\e08a";
}
.QwLHpuc:before {
  content: "\e08b";
}
.Nd3lMK:before {
  content: "\e08c";
}
.KtkijOqar2:before {
  content: "\e08d";
}
.rUpVblAJjC:before {
  content: "\e08e";
}
.DG0y6tErkFV:before {
  content: "\e08f";
}
.uBS8kdywN:before {
  content: "\e090";
}
.lf1cFg:before {
  content: "\e091";
}
.kXRmjxfz5jj:before {
  content: "\e092";
}
.m0hz87X:before {
  content: "\e093";
}
.QD7orOO9V2:before {
  content: "\e094";
}
.sEBJTY:before {
  content: "\e095";
}
.ik1v7bSaVn:before {
  content: "\e096";
}
.XjvSV0lkm:before {
  content: "\e097";
}
.NAO4bNc27:before {
  content: "\e098";
}
.BggfnKH4dF:before {
  content: "\e099";
}
.yTga7H:before {
  content: "\e09a";
}
.nfPBVPDDFB:before {
  content: "\e09b";
}
.OsSvfaeo:before {
  content: "\e09c";
}
.T3ZDqCKslpU:before {
  content: "\e09d";
}
.z0rKaO3U3S:before {
  content: "\e09e";
}
.ljq7iXVe:before {
  content: "\e09f";
}
.JwK01glkgZg:before {
  content: "\e0a0";
}
.QLSeb4:before {
  content: "\e0a1";
}
.GpJAA1Wfp:before {
  content: "\e0a2";
}
.oR8blVlWC:before {
  content: "\e0a3";
}
.Dks5H04MT:before {
  content: "\e0a4";
}
.HCoOI4vOOla:before {
  content: "\e0a5";
}
.zJCWscESg:before {
  content: "\e0a6";
}
.hgDAik4IG:before {
  content: "\e0a7";
}
.Q3iNXydM:before {
  content: "\e0a8";
}
.wN8Pv3:before {
  content: "\e0a9";
}
.Uv1DKXIf:before {
  content: "\e0aa";
}
.UTvZKN:before {
  content: "\e0ab";
}
.aDu0SaZg2:before {
  content: "\e901";
}
.vuQxCWodOR:before {
  content: "\e902";
}
.OIa7wLfZ:before {
  content: "\e903";
}
.yDyqGuGc6hL:before {
  content: "\e904";
}
.OzhIHaHLpEW:before {
  content: "\e905";
}
.KgMs6vEG:before {
  content: "\e906";
}
.mEwVvc:before {
  content: "\e907";
}
.V0XVK3:before {
  content: "\e908";
}
.GzUlSKU:before {
  content: "\e909";
}
.rfyPv1MRHq:before {
  content: "\e90a";
}
.kCxUgBe4:before {
  content: "\e90b";
}
.nJpJ6L:before {
  content: "\e90c";
}
.b3mSkgxtn:before {
  content: "\e90d";
}
.jqMGUzpDcOl:before {
  content: "\e90e";
}
.zBWNlbv:before {
  content: "\e90f";
}
.Cikrlo:before {
  content: "\e910";
}
.UHgxa081Eae:before {
  content: "\e911";
}
.kidDfy7QJ29:before {
  content: "\e912";
}
.mchVVajss:before {
  content: "\e913";
}
.A7gqTw:before {
  content: "\e914";
}
.apipaOqi:before {
  content: "\e915";
}
.Ix1kaieyYCf:before {
  content: "\e916";
}
.IYxn7agG:before {
  content: "\e917";
}
.c1RGU1c:before {
  content: "\e918";
}
.Tvnma4Zatx:before {
  content: "\e919";
}
.Ijx1S6v:before {
  content: "\e91a";
}
.f3nCrv4:before {
  content: "\e91b";
}
.Jglwd5W:before {
  content: "\e91c";
}
.D6V1IQr8OsX:before {
  content: "\e91d";
}
.QCm9GQc2zP:before {
  content: "\e91e";
}
.XJ3UFtvQpOJ:before {
  content: "\e91f";
}
.mOPFEe73NT:before {
  content: "\e920";
}
.Leltkh:before {
  content: "\e921";
}
.SbydSVhVc:before {
  content: "\e922";
}
.qIgeuL:before {
  content: "\e923";
}
.KkZBjyY3h4h:before {
  content: "\e924";
}
.BSK84JH:before {
  content: "\e925";
}
.mHJJKDhC:before {
  content: "\e926";
}
.d52ZYQS:before {
  content: "\e927";
}
.q06g9b:before {
  content: "\e928";
}
.RHzuPdHqjgU:before {
  content: "\e929";
}
.RPUYN4RK:before {
  content: "\e92a";
}
.R909ZAa:before {
  content: "\e92b";
}
.AmQ0kuYym:before {
  content: "\e92c";
}
.iUexvQx:before {
  content: "\e92d";
}
.cliFV9:before {
  content: "\e92e";
}
.zaPw2ln:before {
  content: "\e92f";
}
.mEFKLZul24:before {
  content: "\e930";
}
.JbytCZGKE:before {
  content: "\e931";
}
.w2trldFbF4:before {
  content: "\e932";
}
.x6o2gAcheB:before {
  content: "\e933";
}
.noOz4PVqbtb:before {
  content: "\e934";
}
.f7sqCAXEgLx:before {
  content: "\e935";
}
.Lc3fm8U:before {
  content: "\e936";
}
.irNnZm:before {
  content: "\e937";
}
.q49QVNlO:before {
  content: "\e938";
}
.xrragujV:before {
  content: "\e939";
}
.jBMUA4Gcydp:before {
  content: "\e93a";
}
.ZhpjY8:before {
  content: "\e93b";
}
.kCPfs7r:before {
  content: "\e93c";
}
.TObxebR:before {
  content: "\e93d";
}
.SVtAqpxXa:before {
  content: "\e93e";
}
.w6PeWjx:before {
  content: "\e93f";
}
.Td6EsfaQ:before {
  content: "\e940";
}
.WN9poMNi:before {
  content: "\e941";
}
.B6GN6S:before {
  content: "\e942";
}
.o0kISiI2:before {
  content: "\e943";
}
.X68IQSr:before {
  content: "\e944";
}
.vmoxey:before {
  content: "\e945";
}
.DmOIxF5Cmhn:before {
  content: "\e946";
}
.trJTZIdCzm:before {
  content: "\e947";
}
.uyK1xkk1Vz:before {
  content: "\e948";
}
.PbIRu3:before {
  content: "\e949";
}
.hgDWrCusf:before {
  content: "\e94a";
}
.Hf7qZw3:before {
  content: "\e94b";
}
.TmldgTr:before {
  content: "\e94c";
}
.DXKNDgKeqY:before {
  content: "\e94d";
}
.ljtyh28:before {
  content: "\e94e";
}
.sXmawsGf:before {
  content: "\e94f";
}
.wRhYIkH:before {
  content: "\e950";
}
.LQ4luVKunPF:before {
  content: "\e951";
}
.XCDU6fNLZ:before {
  content: "\e952";
}
.a3Qhib:before {
  content: "\e953";
}
.huwHIb3tcZ:before {
  content: "\e954";
}
.QtCC90:before {
  content: "\e955";
}
.Hc9EZDM2:before {
  content: "\e956";
}
.TpbMAgRFGv:before {
  content: "\e957";
}
.d67071IukSM:before {
  content: "\e958";
}
.vnIefsMU:before {
  content: "\e959";
}
.HntIns:before {
  content: "\e95a";
}
.WLXrFytI:before {
  content: "\e95b";
}
.R3EyNff7KO1:before {
  content: "\e95c";
}
.FV5EnOUd:before {
  content: "\e95d";
}
.epsNCF1a:before {
  content: "\e95e";
}
.ur7Z0IQ:before {
  content: "\e95f";
}
.S3oWrw4Sy:before {
  content: "\e960";
}
.LrK7LVvM:before {
  content: "\e961";
}
.NJ7mE7:before {
  content: "\e962";
}
.jCJrxpaGDd:before {
  content: "\e963";
}
.cQF1gi:before {
  content: "\e964";
}
.e0RQpN:before {
  content: "\e965";
}
.t2xO5bRBK:before {
  content: "\e966";
}
.ybUvOcqOh:before {
  content: "\e967";
}
.a9y6TM3J:before {
  content: "\e968";
}
.DYVovNm:before {
  content: "\e969";
}
.SKtEva:before {
  content: "\e96a";
}
.mb1G7Upd5g:before {
  content: "\e96b";
}
.bUXPz2dn1W:before {
  content: "\e96c";
}
.TdENPp4lhx:before {
  content: "\e96d";
}
.ZIcReILxNdO:before {
  content: "\e96e";
}
.NHCzbXoEM:before {
  content: "\e96f";
}
.C8QuSw7Dd45:before {
  content: "\e970";
}
.nKdVCjF13:before {
  content: "\e971";
}
.A61ACniYH:before {
  content: "\e972";
}
.QHJDi8f4:before {
  content: "\e973";
}
.Q3J7ELCm08:before {
  content: "\e974";
}
.z7wYsv7L:before {
  content: "\e975";
}
.r3F6Hy:before {
  content: "\e976";
}
.vRJLGlJ:before {
  content: "\e977";
}
.ihCpboAIt:before {
  content: "\e978";
}
.kp7aJP:before {
  content: "\e979";
}
.duDsW6zed:before {
  content: "\e97a";
}
.kZQghN:before {
  content: "\e97b";
}
.bPoQG46a:before {
  content: "\e97c";
}
.RzBeOc:before {
  content: "\e97d";
}
.pYmCGXiDRv:before {
  content: "\e97e";
}
.O1t4jJ62kc:before {
  content: "\e97f";
}
